ID = 'Tarana_propersims_26'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [244, 0.8133333333333334, 310.99615498481018, 346.01385327782913, 376.155506637857, 410.58379784770244, 503.85696363310967, 56, 0.18666666666666668, 296.36232750048868, 334.01463761355944, 362.36064435722119, 398.57502560842153, 557.84896099907041]
incongruent_data =[197, 0.6566666666666666, 307.2352103392198, 347.62063964860977, 382.39230338165498, 425.09754619394153, 589.19132747028061, 103, 0.3433333333333333, 314.3687830423396, 355.05734501307074, 394.03660416378352, 428.130137519747, 517.52696110948864]
